PT BMS MIGRATION & ENHANCEMENT - Feature #1103

[ ESS ] PMS - TaskID

04/27/2022 05:06 PM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: Mr. Yusuf
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/27/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak Yusuf..

Mohon bantuannya untuk dibuatkan parameter untuk task dengan detail sebagai berikut :

TasklID : apv_ds
BizFlowID : MD_PMS_Final

1. Appraiser DS 1, yang didapat dari MD48 atau OMRECAP.

TaskID : apv_nha
BizFlowID : MD_PMS_Final

2. Appraiser NHA, yang didapat dari MD48 atau OMRECAP.

TasklID : Appraiser_HR
BizFlowID : MD_PMS_Final

3. Appraiser HR, yang didapat dari table PCMWFCUSTGRUPAPPR dengan RolelD HRPMS

Port : http://remote.minovais.com:31134/

Terima Kasih

History

#1 - 04/27/2022 05:06 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 05/13/2022 09:05 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 05/13/2022 09:41 AM - ericsson ericsson
- Status changed from QA Test to Closed

07/04/2025
